.search-filters__product-list .search-filters__product-price .search-filters__format-currency, .search-filters__product-list .search-filters__product-price .search-filters__product-price--sale {
    font-size: 16px;
    font-weight: 700;
    visibility: hidden;
}

.search-filters__format-currency, .search-filters__format-currency>span {
    align-items: center;
    display: inline-flex;
    visibility: hidden;
}

@media(max-width:749px){.slideshow.banner,.slider-component-desktop+.banner,.banner--mobile-bottom .banner__media{height:auto!important;aspect-ratio:1080/1920!important}.banner__media.media,.slideshow__media.media,.slideshow__track,.slideshow__slide{height:100%!important}.banner__media img,.slideshow__media img{height:100%!important;width:100%!important;object-fit:cover!important;object-position:center}.banner__content{padding:2rem!important}}



